Ubuntu 14.04 LTS / 16.04 LTS / 17.10:firefox 弱點 (USN-3544-1)

critical Nessus Plugin ID 106347